Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 Switch
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
68 Gbit/s
Количество медных портов Gigabit Ethernet
24
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Фильтрация MAC-адреса
Функции DHCP
Количество портов SFP/SFP+
4
Количество портов SFP-SFP
4
Количество слотов для модулей SFP
GTIN EAN UPC
0790069305122,
Категория
Ağ Anahtarları
Безопасность
cUL, CB
Бренд
D-Link
Ввод консоли
RS-232
Веб-управление
Вес
Дата добавления в систему
2007-08-15
Дата производства
Диапазон MTBF
117,136 Saat
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 40 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Зеркалирование шлюза соединения
Контактный слой
Максимальная скорость передачи данных
Метод проверки
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Название продукта
DGS-3100-24
Нерабочая влажность
Отвод тепла
168,53 BTU/s
Поддержка Jumbo-фреймов
Поддержка MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Поддержка мультикаста
Да
Поддержка управления Akis
Полная двусторонняя печать
Потребление энергии
Проданные рынки
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Пропускная способность транзитной маршрутизации
Протоколы управления
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системный журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Размер таблицы адресов
Размеры Gxdxy
Серия продукта
Скорость передачи упаковки
50.60 Mpps
Список управления соединением ACL
Стекируемый
Да
Технология подключения
Проводной
Тип клавиши
Требования к питанию
100 - 240 VAC, 50 - 60 Hz
Электромагнитные излучения
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
D-Link DGS-3100-24 Switch